
/*instruction 3 external styling*/
  p + p + p {
	color: yellow;
	text-align: left;
}
/*instruction 6 font*/
body {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-size: inherit;}
/*instruction 7 fontsize h1*/
p + h1 {
	font-size: 48;
	}
/*instruction 8 h2 uppercase*/
h1 + h2{
	text-transform: uppercase;
	font-size: medium;
	}
	
h3{
	font-size: medium;
	}
/*instruction 9 bgcolor*/
h2 + h3 + ol > li {
	background-color: darkseagreen;
	}
/*instruction 10 border*/
ol + h3 + ol > li {
	border-style:groove;
	border-color: #a0c0e1;
	}
	/*instruction 11 remove bullets*/
img + ul  {
	list-style-type: none;
}

/*instruction 12 put img in circle*/
h4 ~ img {
	width: 100px;
  	height: 100px;
  	border-radius: 50%;
 }

 /*instruction 13 last parag center*/
 p {text-align: center;
 	color: black;
 	font-size: medium;
 	}

/*letter-spacing*/
img + ul >li {
	letter-spacing: 10px;
}
